## kanboard-cli 0.0.2

=== requirements.txt ===
cliff>=2.3.0  # Apache-2.0
kanboard>=1.0.1  # MIT
pbr>=1.8  # Apache-2.0
setuptools>=16.0,!=24.0.0  # PSF/ZPL

=== debian/changelog ===
kanboard-cli (0.0.2-3) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:19:24 +0100

kanboard-cli (0.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2022 19:46:15 -0400

kanboard-cli (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #856339)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 04 Mar 2017 10:21:04 +0800

=== debian/control ===
Source: kanboard-cli
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               asciidoc-base,
               dh-python,
               python3-all,
               python3-cliff,
               python3-kanboard,
               python3-mock,
               python3-pbr,
               python3-setuptools,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/kanboard/kanboard-cli
Vcs-Git: https://salsa.debian.org/python-team/packages/kanboard-cli.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/kanboard-cli

Package: kanboard-cli
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: kanboard command line client
 Kanboard (https://kanboard.net/) is project management software that
 focuses on the Kanban methodology. It has the following features:
 .
  * Visualize your work
  * Limit your work in progress to be more efficient
  * Customize your boards according to your business activities
  * Multiple projects with the ability to drag and drop tasks
  * Reports and analytics
  * Fast and simple to use
  * Access from anywhere with a modern browser
  * Plugins and integrations with external services
  * Free, open source and self-hosted
  * Super simple installation
 .
 kanboard-cli is a command line client for kanboard application.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
	dh_auto_configure
